1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How to continue a psx game if blackedout?

Discussion in 'Sony PSP - Mod and firmware discussion' started by Elmadhoun, Dec 12, 2007.

  1. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Listen i need help i downloaded the legend of dragoon in psp a psx game and i beat disc 1 when i went to disc 2 i played till i went to the sea dragon when i beat him it gets stuck like nth shows after i beat him.

    plz help me find a way to make me continue plz plz
     
  2. Ganon007

    Ganon007 Regular member

    Joined:
    Nov 28, 2007
    Messages:
    156
    Likes Received:
    0
    Trophy Points:
    26
    Try formating your MS, but backup your files first. I had the same problem with Dino Crisis 2. It would get stuck at the end sequence. :p
     
  3. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    What custom firmware are you on?

    Do you have popsloader plugin?
     
    Last edited: Dec 12, 2007
  4. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    ok ill try hope it works.....
     
  5. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    it dident work is there another way plzz:S:S:S:S

    i love tht game plz find a way....
     
  6. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Answer my question and I can help.
     
  7. binkie7

    binkie7 Moderator Staff Member

    Joined:
    Feb 12, 2005
    Messages:
    18,496
    Likes Received:
    0
    Trophy Points:
    116
    @Elmadhoun
    Edit the title to something more descriptive then 'i relly need help'.
    Forum rules - check them out link in my sig.
     
  8. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    ok ill answer

    my system software is [ 3.71 m33]

    plz find a way i beg u.
     
  9. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    You should be able to get past that point if you use a popsloader plug-in. This lets you emulate other kernel versions to run the PSX game.

    So go HERE and download the 3.71 M33-3 popsloader version (Make sure you download 3.71 M33 not 3.52 M33-4).

    Follow the guide on instillation and use.

    Try using a different pops version to get past the point your having issues with.
     
  10. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    ow shit i download 3.71 m33-4 and it still dident work give me website tht would download 3.71 m33-3

    and wats the difference between m33-3 and m33-4
     
  11. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    I didn't tell you to download 3.71 M33-3/M33-4 update.

    I told you to go to the above link and download the 3.71 M33 popsloader plugin and then follow the guide on how to install and use.
     
  12. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    i had 3.71 m33 then u told me to download 3.71 m33-3 but i downloaded and installed 3.71-m33-4 now tell me how to downgrade to 3.71 m33-3.

    and are u sure tht the game will continue if i have 3.71 m33-3?
     
  13. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    I said "download the 3.71 M33-3 popsloader version".

    Why are you arguing with me? Just follow what i said above and try to use a diffrent pops version on the PSX game.

    Have you even gone to the link?
     
    Last edited: Dec 13, 2007
  14. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    listen man first of all am not arguing and second of all ur link doesent allow me to download give me another link and once agian ill ask are u sure its ganna work???
     
  15. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    You are arguing and there is to a link for 3.71 M33 popsloader on the above link.

    As to it working all you can do is try it. I cannot say if it will work or not. My son had the same issue and used a different pops version to get past it.

    I am only helping you out but if you don't want to listen and follow the steps I have recommended above then you will have no chance at all getting it to work properly.
     
  16. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    ok ill try man hope its the same problem ur son had and hope ur right.
     
  17. Elmadhoun

    Elmadhoun Regular member

    Joined:
    Dec 12, 2007
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    ok ill try everthing i have but can u do me 1 favour??

    can u post me a link tht would downgrade a psp version software.

    i need to downgrade soo i can upgrade agian to 3.71 m33-3
     
  18. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    What firmware do you have and is it a FAT or SLIM?
     
  19. hoip

    hoip Regular member

    Joined:
    Sep 17, 2007
    Messages:
    254
    Likes Received:
    0
    Trophy Points:
    26
    y do u want to downgrapde from 3.71 m33-4 to 3.71 m33-3?

    im sure popsloader will still work on m33-4 and to downgrade bac to 3.71 m33-3 will take a long proces
     
  20. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Yeap if your at 3,71 M33-4 popsloader should work. as far as I know update 4 has the update files included with 2 and 3. So updating from 3.71 M33 to 3.71 M33-4 should include all needed updates.
     
    Last edited: Dec 15, 2007

Share This Page